-- 基础信息
base_info = {
	group_id = 133303656
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 656001, gadget_id = 70310224, pos = { x = -1328.880, y = 252.630, z = 4096.580 }, rot = { x = 6.233, y = 0.772, z = 7.078 }, level = 1, area_id = 26 },
		{ config_id = 656002, gadget_id = 70310224, pos = { x = -1173.000, y = 293.410, z = 4071.570 }, rot = { x = 2.265, y = 316.057, z = 10.100 }, level = 1, area_id = 32 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
